SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_tremcar"
	val[]: "Тремкар 3A гигиенический"
	
	key[]: "brand_tremcar"
	val[]: "Тремкар"
	
	key[]: "series_scr_tremcar_3a"
	val[]: "3A гигиенический"
	
	key[]: "tr_single_42_tandem"
	val[]: "42-футовая тандемная ось"
	
	key[]: "tr_single_44_tandem"
	val[]: "44-футовая тандемная ось"
	
	key[]: "food_tank"
	val[]: "Пищевая цистерна"
	
#	key[]: "bs_food_tank"
#	val[]: "Пищевая цистерна"
	
	key[]: "bogeypnl"
	val[]: "панель подвески"
	
	key[]: "body_cargo_types_food_tank"
	val[]: "Молоко и другие пищевые жидкости"
	
	key[]: "cn_canola_oil"
	val[]: "Рапсовое масло"
	
	key[]: "cn_hfcs"
	val[]: "Кукурузный сироп с высоким содержанием фруктозы"
	
	key[]: "cn_peanut_oil"
	val[]: "Арахисовое масло"
	
	key[]: "cn_cod_lvr_oil"
	val[]: "Масло печени трески"
	
	key[]: "cn_molasses"
	val[]: "Меласса"
}

}
